/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Menu List **/
ul, 
menu, 
dir {
	list-style: none !important;
	padding-left: 0 !important;
}


/** General >> Farm Gate Images **/
.vc_gitem-zone {
	background-size: contain !important;
	max-height: 200px !important;
}


/** General >> Farm Gate Link **/
.vc-zone-link {
	border: 10px solid rgb(191, 217, 209) !important;
}


/** General >> Product Background **/
.vc_gitem-animated-block {
	background-color: rgb(65, 75, 87) !important;
	padding: 0 !important;
}

